Login
POST
/_torii/auth/login
const url = 'https://your-app.toriiauth.eu/_torii/auth/login?_is_native=false';const options = { method: 'POST', headers: {'Content-Type': 'application/json'},};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://your-app.toriiauth.eu/_torii/auth/login?_is_native=false' \ --header 'Content-Type: application/json' \Authenticates user with email and password, returns short-lived JWT.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Origin
string
Host
string
Query Parameters
Section titled “Query Parameters”_is_native
boolean
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Payload for user login with email and password. Project environment is identified by the X-API-Key header.
object
email
required
password
required
User’s password
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
Examplegenerated
{}